.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	line-height: 18px;
	border: 1px #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	background-image:  none;
	background-color: #CBF5A9;
	margin-right: 0px;
	margin-bottom: 0px;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FF6600;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
li {
	list-style-type: square;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
.navigator {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: 30px;
	font-weight: bolder;
	color: #9ADF62;
}
.call {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #0087BC;
	font-style: italic;
}
.email {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9ADF62;
	font-weight: bolder;
}
.red {
	color: #990000
}
.tour {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bolder;
	color: #FF6600;
}
.price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bolder;
	color: #FF6600;
}